Closed Thread Icon

Topic awaiting preservation: FireFox 0.9.2 problem with Flash (Page 1 of 1) Pages that link to <a href="http://ozoneasylum.com/backlink?for=22640" title="Pages that link to Topic awaiting preservation: FireFox 0.9.2 problem with Flash (Page 1 of 1)" rel="nofollow" >Topic awaiting preservation: FireFox 0.9.2 problem with Flash <span class="small">(Page 1 of 1)</span>\

 
Tao
Paranoid (IV) Inmate

From: The Pool Of Life
Insane since: Nov 2003

posted posted 07-20-2004 22:06

Since upgrading from Ver 0.8 to 0.9.2 of "Foxy" I have been unable to view any flash content. I seem to remember reading about some compatability issues with some extensions and the new version of Foxy. In the "known bugs" section of Moz help they suggested, nay reccommended that we disable some extensions before updating to the new version.
Being a Tao of little brain I cannot remember which particular extensions they were, so I disabled all of them. Then I uninstalled 0.9.2, reinstalled 0.8 made sure I disabled all extensions, unistalled 0.8 and made a fresh install of 0.9.2. Still, Flash content will not show.
I have of course downloaded and installed the Flash player (3 times) when prompted to.
Now that I have switched back to the older version, 0.8, Flash works fine.
Any suggestions/help would be gleefully received.

:::tao::: ::cell::

ninmonkeys
Nervous Wreck (II) Inmate

From:
Insane since: May 2004

posted posted 07-21-2004 00:09

Which installer did you use? On windows I used the flash 7 netscape, mozilla installer.

Maybe it's reading the registry and installing to your 0.8 plugins folder, did you uninstall that first?

(Edited by ninmonkeys on 07-21-2004 00:09)

outcydr
Paranoid (IV) Inmate

From: out there
Insane since: Oct 2001

posted posted 07-21-2004 02:19

i have several versions of firefox/firebird all in their own folders on my desktop.
all these from the zip files. also one version (9.0) installed via the windows installer.
each version it seems i have to reinstall the plugins/extensions

during installing plugins, when it asks where to install i use the browse option to make sure it is going to the correct versions plugin folder or it will try to put it in the 9.0 version. does that make sense? maybe you could try that. and check your program files, and c/windows/application data, via windows explorer, for any leftover folders from previous versions.

i may be doing this stuff all wrong, but it works for me. the only problem i've had is loosing bookmarks when installing a new version, so be sure to save (export) those somewhere.

my desktop is a mess.

Rick
Paranoid (IV) Inmate

From: Borneo Island
Insane since: Apr 2000

posted posted 07-21-2004 06:54

I'm having the same problem with Foxy. Since I've installed Quicktime before upgrading, it uses this plugin to run flash movies. I uninstalled Quicky, and flash cannot run. Got the lastest Flash player plugin, but still it requires Quicky. It's kindda odd, anyone else got the same problem? I'm running on Win98, my working machine..

cell 799

Rick
Paranoid (IV) Inmate

From: Borneo Island
Insane since: Apr 2000

posted posted 07-21-2004 12:11

Finally fixed the problem.. uninstall all version of Foxy, then reinstall 0.9.2.. Go to www.joshuadavis.com , prompted to download and install flash plugin and did so.. then walla! Foxy got Flashed..

[edit]hahah[/edit]

cell 799

(Edited by Rick on 07-21-2004 12:12)

LaSun
Bipolar (III) Inmate

From: the oceanic antipodes
Insane since: Sep 2001

posted posted 07-21-2004 12:53

i didnt even read anything on this thread, sorry .. just wanted to say that i LOVE THAT SIG tao ...

sun
//that's all//

Tao
Paranoid (IV) Inmate

From: The Pool Of Life
Insane since: Nov 2003

posted posted 07-22-2004 02:23

Thanks for the suggestions/advice fellas.
ninmonkeys, yep, I used the same installer as thee, and I also uninstalled/deleted all previous versions (and the user/prefs folder) before trying to re-install the new version of Foxy.
outcydr, ditto. passes outcydr the desktop broom
Rick, glad to hear you got yours sorted.
LaSun, merci.
I think my next step will be to do the whole unistall/re-install doodah again, only this time I will balance on my head and yodel "High on a hill there's a lonely goatherd" as I am doing it. That's bound to befuddle the gremlin long enough for me to get the new version working as it should.
Here are some cookies by way of a thank you.

« BackwardsOnwards »

Show Forum Drop Down Menu